depend on ruby-orm-adapter >= 0.5.0 (for gemspecs)
authorPraveen Arimbrathodiyil <praveen@debian.org>
Sun, 4 May 2014 12:29:11 +0000 (17:59 +0530)
committerPraveen Arimbrathodiyil <praveen@debian.org>
Sun, 4 May 2014 12:29:11 +0000 (17:59 +0530)
commit19495dfaef1bce16181750328ab45cee8ee2e60c
treed77834bdaad364ebd4ac9240b2e7341f57ddd2b9
parenta614d643095d8f545077be43a129db50a2021de2
depend on ruby-orm-adapter >= 0.5.0 (for gemspecs)
debian/control